<?php

/**
 * @author Eticons
 * @table(name=tb_registros)
 */
class Registros {

    /**     * @id * @column(name=id) */
    private $id;
    /**     * @column(name=data_download) */
    private $dataDownload;
    /**     * @column(name=usuario) */
    private $usuario;
    /**     * @column(name=sistema) */
    private $sistema;

    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getDataDownload() {
        return $this->dataDownload;
    }

    public function setDataDownload($data_download) {
        $this->dataDownload = $data_download;
    }

    public function getUsuario() {
        return $this->usuario;
    }

    public function setUsuario($usuario) {
        $this->usuario = $usuario;
    }

    public function getSistema() {
        return $this->sistema;
    }

    public function setSistema($sistema) {
        $this->sistema = $sistema;
    }

}

?>
